> ## Documentation Index
> Fetch the complete documentation index at: https://docs.creditriskmonitor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve User Profile

> Obtains current user's account information and preferences.

<Note>
  Use the [**<u>Login</u>**<u> endpoint</u>](/api-reference/user/logs-a-user-in) to retrieve the **`SessionKey`**, then include it in the **Authorization** field for authentication.
</Note>


## OpenAPI

````yaml get /v1/Users/Info
openapi: 3.0.0
info:
  version: v2
  title: Credit Risk Monitor API
servers:
  - url: https://api.creditriskmonitor.com
security: []
paths:
  /v1/Users/Info:
    get:
      tags:
        - User
      summary: Gets the User Info for the currently logged in user
      operationId: User_GetUserInfo
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIResponseContainer_APIUserInfo_'
            text/json:
              schema:
                $ref: '#/components/schemas/APIResponseContainer_APIUserInfo_'
            text/html:
              schema:
                $ref: '#/components/schemas/APIResponseContainer_APIUserInfo_'
            application/xml:
              schema:
                $ref: '#/components/schemas/APIResponseContainer_APIUserInfo_'
            text/xml:
              schema:
                $ref: '#/components/schemas/APIResponseContainer_APIUserInfo_'
      security:
        - Bearer: []
components:
  schemas:
    APIResponseContainer_APIUserInfo_:
      description: ''
      type: object
      properties:
        Success:
          description: ''
          type: boolean
        Data:
          $ref: '#/components/schemas/APIUserInfo'
        ErrorCode:
          description: ''
          type: string
    APIUserInfo:
      description: ''
      type: object
      properties:
        Username:
          description: Username for this user.
          type: string
        RepName:
          description: Sales Rep Name
          type: string
        RepEmail:
          description: Sales Rep Email Address
          type: string
        AccessLevel:
          description: API Access Level
          type: string
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: >-
        Enter the Session Key with the `Bearer ` prefix, e.g. "Bearer
        abcde12345".

````